Bug 71367 - Unable to add forward or reverse zones
Unable to add forward or reverse zones
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-bind (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-12 14:56 EDT by Jay Turner
Modified: 2015-01-07 18:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-20 11:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2002-08-12 14:56:09 EDT
Description of Problem:
OK, don't know what happened between 8/9 and 8/12, but somehow
redhat-config-bind-1.3.1-13 is completely broken.  You can walk through the
steps to create a forward or reverse zone, but once you click the "OK" button to
accept the addition, it disappears from the main window.  Saving doesn't do you
any good either.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. Start up 'redhat-config-bind'
2. Attempt to create a forward zone, filling in all the mandatory fields
3. Click "OK" to accept the new zone mapping

Actual Results:
Zone will disappear from the main window.

Expected Results:


Additional Information:
Comment 1 Daniel Walsh 2002-08-20 11:09:03 EDT
Fixed in 1.8.1-14.
Comment 2 Jay Turner 2002-08-21 09:47:25 EDT
Fix confirmed in 1.7.1-14.

Note You need to log in before you can comment on or make changes to this bug.